html,
body {
    max-width: 1000px;
    padding: 0;
    margin: 0 auto;
    background: #ffffff;
    position: relative;
    font-size: 14px;
    font-family: PingFang SC;
    background-image: url('https://hnjkkp.oss-cn-guangzhou.aliyuncs.com/assets/img/bg2.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.navbar {
    width: 100%;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 99;
    background: linear-gradient(30deg, #1D82F0, #218DF4);
    height: 60px;
    border-radius: 0;
    margin: 0;
    padding: 0 20px;
}

.navbar .nav-list {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 100%;
}

.navbar .nav-list-item {
    font-weight: 500;
    font-size: 1rem;
    line-height: 1rem;
    color: #FFFFFF;
    display: block;
    padding: 8px 8px;
}

.navbar .nav-list-item.active {
    background: rgb(255, 255, 255, 0.44);
    border-radius: 28px;
}

footer.footer {
    background: transparent;
    height: 75px;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

footer.footer p {
    font-weight: 500;
    font-size: 11px;
    line-height: 1.5rem;
    color: #FFFFFF;
    line-height: 16px;
    text-align: center;
    margin: 0;
}

main.content {
    position: inherit;
    padding: 15px 0;
    height: calc(100vh - 135px);
    overflow: scroll;
}

main.content::-webkit-scrollbar{
    width: 0;
}